.item {
    display: block;
    margin: 40px auto;
    transform: scale(0.8, 0.8) rotate(5deg);
    transition: all 0.35s;
    width: 30%;

    &:hover {
        transform: scale(1, 1) rotate(0deg);
        transition: all 0.35s;

         .polaroid:before {
            bottom: 0%;
            box-shadow: 0 1rem 3rem rgba(0,0,0,0.2);
            content: '';
            height: 90%;
            position: absolute;
            right: 5%;
            transform: rotate(0deg);
            transition: all 0.35s;
            width: 90%;
            z-index: -1;
        }
    }
    
    &__polaroid {
        background: #fff;
        box-shadow: 0 0.2rem 1.2rem rgba(0,0,0,0.2);
        display: flex;
        flex-direction: column-reverse;
        padding: 16px;
    
        &:before {
            bottom: 30px;
            box-shadow: 0 2.1rem 2rem rgba(0,0,0,0.4);
            content: '';
            height: 20%;
            position: absolute;
            right: 12px;
            transform: rotate(6deg);
            transition: all 0.35s;
            width: 47%;
            z-index: -1;
        }

        & > img{
            filter: grayscale(100%);
            height: auto;
            max-width: 100%;

            &:hover{
                filter: none;
            }
        }
    }
    &__caption {
        font-size: 25px;
        line-height: 35px;
        padding-top: 10px;
        text-align: center;
    }
}
.sucess-message {
    background-color: color('green');
    bottom: 70px;
    color: color('white');
    height: 70px;
    left: 50%;
    line-height: 25px;
    padding: 11px 30px 0;
    position: absolute;
    text-align: center;
    transform: translateX(-50%);

    &__description {
      font-family: 'Roboto', 'sans-serif';
      font-size: 18px;
      font-weight: bold;
    }

    &__datetime{
        display: block;
        font-size: 11px;
    }
}
